using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace SessionZero.Pages;

public partial class LibraryPage : UserControl, IPageBase
{
    public string PageName { get; set; } = "Library";
    
    public LibraryPage()
    {
        InitializeComponent();
    }
    
    public void Refresh() { }

}